﻿<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="14.0">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{1987C5BD-A157-4956-A0B1-8536AF0A65B5}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FullDrive.Module.Mobile</RootNamespace>
    <AssemblyName>FullDrive.Module.Mobile</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'EasyTest|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\EasyTest\</OutputPath>
    <DefineConstants>TRACE;DEBUG;EASYTEST</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.Dashboard.v19.2.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Data.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.DataAccess.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.AuditTrail.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Chart.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.CloneObject.Mobile.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.CloneObject.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.ConditionalAppearance.Mobile.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.ConditionalAppearance.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Dashboards.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.DataService.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.FileAttachment.Mobile.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Kpi.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Localization.Mobile.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Maps.Mobile.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Mobile.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Notifications.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Objects.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Office.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.PivotChart.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.PivotGrid.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.ReportsV2.Mobile.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.ReportsV2.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Scheduler.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.ScriptRecorder.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Security.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Security.Xpo.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.StateMachine.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.TreeListEditors.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Validation.Mobile.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Validation.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.ViewVariantsModule.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Workflow.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.Xpo.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Office.v19.2.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Persistent.Base.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Persistent.BaseImpl.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.PivotGrid.v19.2.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Printing.v19.2.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v19.2.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Spreadsheet.v19.2.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Utils.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Web.Resources.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Web.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Workflow.Activities.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Xpo.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v19.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v19.2.Web">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v19.2.Web.WebForms">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.XtraScheduler.v19.2.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="Microsoft.CSharp">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="mscorlib">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=11.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.11.0.2\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Activities">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Activities.DurableInstancing">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Configuration">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Data">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Drawing">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Runtime.DurableInstancing">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.ServiceModel">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.ServiceModel.Activities">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.ServiceModel.Web">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Web">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Xaml">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Xml">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System">
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data">
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Xml">
      <Private>False</Private>
    </Reference>
    <Reference Include="zxing, Version=0.16.6.0, Culture=neutral, PublicKeyToken=4e88037ac681fe60, processorArchitecture=MSIL">
      <HintPath>..\packages\ZXing.Net.0.16.6\lib\net45\zxing.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="zxing.presentation, Version=0.16.6.0, Culture=neutral, PublicKeyToken=4e88037ac681fe60, processorArchitecture=MSIL">
      <HintPath>..\packages\ZXing.Net.0.16.6\lib\net45\zxing.presentation.dll</HintPath>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="MobileModule.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="MobileModule.Designer.cs">
      <DependentUpon>MobileModule.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Model.DesignedDiffs.xafml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Controllers\ReadMe.txt" />
    <None Include="Editors\ReadMe.txt" />
    <None Include="Images\ReadMe.txt" />
    <None Include="packages.config" />
    <None Include="ReadMe.txt" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\FullDrive.Module\FullDrive.Module.csproj">
      <Project>{5F15837D-D1E5-44DC-92F0-4F2EBE9C3F8D}</Project>
      <Name>FullDrive.Module</Name>
      <Private>True</Private>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>